Daily Archives: 2014-09-03

724CMS 5.01 Multiple XSS (Cross-site Scripting) Security Vulnerabilities

Originally posted on Computer Technology Hut:
? 724CMS 5.01 Multiple XSS (Cross-site Scripting) Security Vulnerabilities ? Exploit Title: 724CMS Multiple XSS (Cross-site Scripting) Security Vulnerabilities Vendor: 724CMS Product: 724CMS Vulnerable Versions: 3.01 4.01 4.59 5.01 Tested Version: 5.01 Advisory Publication:…

Posted in Computer & Web Technology | Tagged , , , , , , , , , , , , , , , , , , , | Leave a comment